Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000740 [Piwigo] language minor sometimes 2007.08.30 15:31 2008.05.16 22:38
Reporter Rio View Status public  
Assigned To VDigital
Priority normal Resolution fixed Platform x86
Status closed   OS WXP
Projection none   OS Version 1.7
ETA none Fixed in Version 1.7.2 Product Version
  Target Version Product Build
Summary 0000740: conseil à propos de $conf ...
Description Le texte se trouve dans administration, partie conseil ...
Voici le text :

"Attention, votre $conf['prefix_thumbnail'] n'est pas standard.
Ne pas changer votre préfixe sauf si vos miniatures ont un problème d'affichage.
Un site distant peut avoir un préfixe différent, le create_listing_file.php devra être modifié.
Vous devriez avoir un message d'avertissement pendant la synchronisation dans ce cas.
Try to keep the same prefix thru all your sites either local or distants.
Conservez ce paramètre dans votre ./include/config_local.inc.php.
Voir la page sur la configuration dans le Wiki pour plus d'informations à propos de ./include/config_local.inc.php.

Un bout du texte n'est pas en français.
Steps To Reproduce Dans administration, page principale.
Additional Information Ces messages sont aléatoirs. Ce n'est pas le cas pour tous les conseils.
Celui-ci par contre est toujours ainsi.
Tags No tags attached.
browser any
Database engine and version MySQL: 5.0.37 [2007-08-30 14:21:14]
PHP version PHP: 4.4.3-dev
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001964)
VDigital (reporter)
2007.08.31 09:29

J'avais vu et oublié de corriger.
Je vais en profiter pour ajouter quelques nouveaux conseils.
8-)
(0001982)
VDigital (reporter)
2007.09.13 12:35

A corriger également.

Dans menubar.inc.php
        'TITLE' => l10n_dec(
            '%d picture are also linked to current tags',
            '%d pictures are also linked to current tags',
            $tag['counter']),
        )

au singulier c'est "is"
et dans les deux cas c'est lié au tag en cours (un seul tag en cours).
(0002212)
VDigital (reporter)
2008.05.16 22:38

[Subversion] r2347

Already fixed in trunk

- Issue History
Date Modified Username Field Change
2007.08.30 15:31 Rio New Issue
2007.08.30 15:31 Rio browser => any
2007.08.30 15:31 Rio MySQL version => MySQL: 5.0.37 [2007-08-30 14:21:14]
2007.08.30 15:31 Rio PHP version => PHP: 4.4.3-dev
2007.08.30 15:31 Rio Web server => Apache 1.3.x
2007.08.31 09:29 VDigital Note Added: 0001964
2007.08.31 09:29 VDigital Assigned To => VDigital
2007.08.31 09:29 VDigital Status new => acknowledged
2007.09.13 12:35 VDigital Note Added: 0001982
2008.05.16 22:38 VDigital Status acknowledged => closed
2008.05.16 22:38 VDigital Note Added: 0002212
2008.05.16 22:38 VDigital Resolution open => fixed
2008.05.16 22:38 VDigital Fixed in Version => 1.7.2


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker